uuid: d3856942-5341-4e0a-8734-fa1c0e4ce5c3
langcode: en
status: open
dependencies:
  module:
    - webformautosave
third_party_settings:
  webformautosave:
    auto_save: true
    auto_save_time: 9000
    optimistic_locking: false
weight: 0
open: null
close: null
uid: 8
template: false
archive: false
id: tech_for_coops
title: 'Technology for cooperatives survey'
description: '<p>Collecting information for and possible recipients of educational materials that would be produced by our collaboration on a&nbsp;<a href="https://cdf.coop/cooperative-education">CDF Cooperative Education Fund</a> potential grant.</p>'
categories:
  - 'Survey of needs'
elements: |-
  main_software_needs:
    '#type': textarea
    '#title': 'What are the main software or online technology needs of your organization?'
    '#description': 'Think about internal and external communication, financial management, places to keep shared documents, etc.'
    '#autocomplete': 'off'
  main_software_used:
    '#type': textarea
    '#title': 'What main software applications or services does your organization use?'
    '#autocomplete': 'off'
  safety_concerns:
    '#type': textarea
    '#title': 'What are your concerns around online safety or other matters when using these tools?'
    '#description': 'For example, confidential data being exposed to outside entities or governments.'
    '#autocomplete': 'off'
  alternatives_considered:
    '#type': textarea
    '#title': 'Are there any alternatives to these tools that you are considering, or have considered and rejected?'
    '#description': 'Please share anything you care to about which applications or services you have looked at or tried.'
    '#autocomplete': 'off'
  qualities_looked_for:
    '#type': textarea
    '#title': 'What are the three main qualities your organization looks for when trying software or platforms?'
    '#description': 'For example: ease of use, security, provided by a cooperative.'
    '#autocomplete': 'off'
  obstacles_to_improvement:
    '#type': textarea
    '#title': 'What are the major obstacles preventing you from moving to better tools?'
    '#description': 'Please list anything that prevents your organization from changing to software or services that might improve on or fully resolve your concerns.'
    '#autocomplete': 'off'
  educational_material_formats:
    '#type': textarea
    '#title': 'What educational or training material formats are most accesible for members of your organization?'
    '#description': 'For example, which format would you be more likely to consult or use to study: pdf, video, webinar, audio, web page, printed material&hellip; ?'
    '#autocomplete': 'off'
  describe_organization:
    '#type': textarea
    '#title': 'Please briefly describe the organization you work with.'
    '#description': 'Main languages spoken, size, cooperative type, industry or sector&mdash; no need for identifying information!'
    '#autocomplete': 'off'
css: ''
javascript: ''
settings:
  ajax: false
  ajax_scroll_top: form
  ajax_progress_type: ''
  ajax_effect: ''
  ajax_speed: null
  page: true
  page_submit_path: ''
  page_confirm_path: ''
  page_theme_name: ''
  form_title: source_entity_webform
  form_submit_once: false
  form_open_message: ''
  form_close_message: ''
  form_exception_message: ''
  form_previous_submissions: true
  form_confidential: false
  form_confidential_message: ''
  form_disable_remote_addr: false
  form_convert_anonymous: false
  form_prepopulate: false
  form_prepopulate_source_entity: false
  form_prepopulate_source_entity_required: false
  form_prepopulate_source_entity_type: ''
  form_unsaved: false
  form_disable_back: false
  form_submit_back: false
  form_disable_autocomplete: false
  form_novalidate: false
  form_disable_inline_errors: false
  form_required: false
  form_autofocus: true
  form_details_toggle: false
  form_reset: false
  form_access_denied: default
  form_access_denied_title: ''
  form_access_denied_message: ''
  form_access_denied_attributes: {  }
  form_file_limit: ''
  form_file_limit_message: ''
  form_attributes: {  }
  form_method: ''
  form_action: ''
  share: false
  share_node: false
  share_theme_name: ''
  share_title: true
  share_page_body_attributes: {  }
  submission_label: ''
  submission_exception_message: ''
  submission_locked_message: ''
  submission_log: false
  submission_excluded_elements: {  }
  submission_exclude_empty: false
  submission_exclude_empty_checkbox: false
  submission_views: {  }
  submission_views_replace: {  }
  submission_user_columns: {  }
  submission_user_duplicate: false
  submission_access_denied: default
  submission_access_denied_title: ''
  submission_access_denied_message: ''
  submission_access_denied_attributes: {  }
  previous_submission_message: ''
  previous_submissions_message: ''
  autofill: false
  autofill_message: ''
  autofill_excluded_elements: {  }
  wizard_progress_bar: true
  wizard_progress_pages: false
  wizard_progress_percentage: false
  wizard_progress_link: false
  wizard_progress_states: false
  wizard_start_label: ''
  wizard_preview_link: false
  wizard_confirmation: true
  wizard_confirmation_label: ''
  wizard_auto_forward: true
  wizard_auto_forward_hide_next_button: false
  wizard_keyboard: true
  wizard_track: ''
  wizard_prev_button_label: ''
  wizard_next_button_label: ''
  wizard_toggle: false
  wizard_toggle_show_label: ''
  wizard_toggle_hide_label: ''
  wizard_page_type: container
  wizard_page_title_tag: h2
  preview: 0
  preview_label: ''
  preview_title: ''
  preview_message: ''
  preview_attributes: {  }
  preview_excluded_elements: {  }
  preview_exclude_empty: true
  preview_exclude_empty_checkbox: false
  draft: all
  draft_multiple: false
  draft_auto_save: false
  draft_saved_message: ''
  draft_loaded_message: ''
  draft_pending_single_message: ''
  draft_pending_multiple_message: ''
  confirmation_type: page
  confirmation_url: ''
  confirmation_title: ''
  confirmation_message: ''
  confirmation_attributes: {  }
  confirmation_back: true
  confirmation_back_label: ''
  confirmation_back_attributes: {  }
  confirmation_exclude_query: false
  confirmation_exclude_token: false
  confirmation_update: false
  limit_total: null
  limit_total_interval: null
  limit_total_message: ''
  limit_total_unique: false
  limit_user: 2
  limit_user_interval: 172800
  limit_user_message: ''
  limit_user_unique: false
  entity_limit_total: null
  entity_limit_total_interval: null
  entity_limit_user: null
  entity_limit_user_interval: null
  purge: draft
  purge_days: 182
  results_disabled: false
  results_disabled_ignore: false
  results_customize: false
  token_view: false
  token_update: false
  token_delete: false
  serial_disabled: false
access:
  create:
    roles:
      - anonymous
      - authenticated
    users: {  }
    permissions: {  }
  view_any:
    roles: {  }
    users: {  }
    permissions: {  }
  update_any:
    roles: {  }
    users: {  }
    permissions: {  }
  delete_any:
    roles: {  }
    users: {  }
    permissions: {  }
  purge_any:
    roles: {  }
    users: {  }
    permissions: {  }
  view_own:
    roles: {  }
    users: {  }
    permissions: {  }
  update_own:
    roles: {  }
    users: {  }
    permissions: {  }
  delete_own:
    roles: {  }
    users: {  }
    permissions: {  }
  administer:
    roles: {  }
    users: {  }
    permissions: {  }
  test:
    roles: {  }
    users: {  }
    permissions: {  }
  configuration:
    roles: {  }
    users: {  }
    permissions: {  }
handlers:
  email:
    id: email
    handler_id: email
    label: Email
    notes: ''
    status: true
    conditions: {  }
    weight: 0
    settings:
      states:
        - completed
      to_mail: ben@agaric.coop
      to_options: {  }
      bcc_mail: ''
      bcc_options: {  }
      cc_mail: cipota@riseup.net
      cc_options: {  }
      from_mail: _default
      from_options: {  }
      from_name: _default
      reply_to: ''
      return_path: ''
      sender_mail: ''
      sender_name: ''
      subject: _default
      body: _default
      excluded_elements: {  }
      ignore_access: false
      exclude_empty: true
      exclude_empty_checkbox: false
      exclude_attachments: false
      html: true
      attachments: false
      twig: false
      theme_name: ''
      langcode: ''
      parameters: {  }
      debug: false
variants: {  }
